Theme Name: IDM website - roseta Child
Theme URI: http://example.com/twenty-seventeen-child/
Description: My Child Theme
Author: Your Name
Author URI: http://example.com
Template: roseta
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme, twentyseventeen
*/

@font-face {
    font-family: 'Graphik-Regular';
    src:  url('resources/fonts/Graphik-Regular.eot');
    src:  url('resources/fonts/Graphik-Regular.eot') format('embedded-opentype'),
      url('resources/fonts/Graphik-Regular.ttf') format('truetype'),
      url('resources/fonts/Graphik-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Graphik-Light';
    src:  url('resources/fonts/Graphik-Light.eot');
    src:  url('resources/fonts/Graphik-Light.eot') format('embedded-opentype'),
      url('resources/fonts/Graphik-Light.ttf') format('truetype'),
      url('resources/fonts/Graphik-Light.woff') format('woff');
}

p.smallcaps {
	font-family: 'Graphik-Regular', sans-serif;
    font-variant: small-caps;
 	 }


/*-------------------HEADER AND MENU-----------------*/

/*----------Hide top bar with logo ---------------*/
.site-header-top .site-header-inside {
    display:none; /*this should be displayed for mobile devices*/
}
/*-----Hide site title ------------*/
.site-header-inside #branding > #site-text{
	display:none;
}
.site-header-bottom nav a img.menu-logo{
    width: 55px;
    margin-top: 5px !important;
    border: 1px solid #fff;
    margin: auto;
}
.roseta-menu-center #access{
  display: inline-flex;
}
#access .menu-search-animated .searchform > label, #access .menu-search-animated .searchform > label input.s {
    max-height: 64px;
	width: 100%;
}
.roseta-menu-center #access div:nth-child(2){
    float: left;
    display: inline;
}
.roseta-menu-center #access div:nth-child(3){
    float: right;
    display: inline;
}
#site-header-main, #access ul ul, .menu-search-animated .searchform input[type="search"], #access .menu-search-animated .searchform, #access::after, .site-header-bottom-fixed, .roseta-over-menu .site-header-bottom.header-fixed .site-header-bottom-fixed{
    background-color:#000 !important;
}
.site-header-inside{
    max-width:1400px !important;
}
#access > div > ul > li > a {
    font-family:'Overpass', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    font-size:20px;
   /* font-size: 0.85em;
    font-weight: 400; */
    text-transform: none;
}
#access > div > ul > li, #access > div > ul > li > a{
    color:#b4b9be !important;
}
#access > div > ul > li:hover, #access > div > ul > li:hover > a{
    color:#ffffff !important;
}
#access ul.sub-menu li a, #access ul.children li a{
    color: #b4b9be;
    text-transform: none;
    font-family: 'Overpass', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif !important;
    font-size: 18px;
}
#access > div > ul > li > a > span::before, #site-title::before, #site-title::after{
        background-color: #ffffff !important;
}
#access > div > ul > li a:hover{
    color: #ffffff !important;
}
#access ul.sub-menu li a, #access ul.children li a {
    background-color: #000000 !important;
}
 #access ul.sub-menu > li.current-menu-item > a{
        color: #ffffff !important;
    }
#header-image-main{
    display: none;
}
#access > div > ul li > a:not(:only-child) > span::after{
    content: "" !important;
}
.site-header-bottom .site-header-inside{
    text-align:center;
}
#nav-toggle .icon-menu{
    padding-left: 10px;
}
#mobile-inner-nyu-logo img{
    max-width: 100px !important;
    height: auto;  
}
.home #mobile-inner-nyu-logo img{
    display:none !important;
}
#nav-toggle{
    font-weight: 200;
}
/*----------    MAIN HEADER WITH VIDEO     --------*/
.custom-header-cont .IDM-logo-big a img{
    /*max-width: 100px !important;*/
    height: auto;
    position: absolute;
    padding-left: 10px;
    padding-top: 10px;
    z-index: 2;
}
.custom-header-cont > div, .custom-header-cont > div> div {
    padding-left: 0px;
    padding-right: 0px;
}
.custom-header-cont  #media_video-3 .mejs-container.wp-video-shortcode{
    width:100% !important;
}
.site-header-bottom-fixed{
    border-bottom: 1px solid #b4b9be;
}

/*-----------   NEWS AND EVENTS SECTION    ---------------*/
#container:not(.roseta-landing-page) .main {
     padding-top: 0 !important; 
     padding-bottom: 0 !important;
     padding-left: 0 !important;
     padding-right: 0 !important;
}
ul#category-posts-2-internal li a > div:nth-child(2) {
    position: absolute;
    bottom: 27px;
    padding: 3% 8% 3% 2%;
    background-color: #000000ad;
    z-index: 2;
    color: #fff;
}
#category-posts-2-internal .cat-post-thumbnail{
    margin: 0px !important;
    overflow: hidden;
}
#category-posts-2-internal .cat-post-scale img{
   /* height: 330.5px !important;*/
    margin-top: 0px !important;
}
#category-posts-2-internal .cat-post-crop.cat-post-format {
    width: 100% !important;
    height: 330.5px !important;
}
.home #main .col-md-6.col-sm-12, .home #main .col-md-12.col-sm-12{
   padding-right: 0px;
    padding-left: 0px; 
}    
#category-posts-2-internal .cat-post-title {
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
}
#media_video-2 .wp-video{
   padding-left: 5px;
   padding-right: 5px; 
} 
#custom_html-2 .custom-info-sec h1{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 45px;
    color: #000;
    margin-top: 30px;
}
#main .front-info-col{
    border: 1px solid #000;
}
.home #main .col-md-12.col-sm-12.custom-info-sec{
    padding-left: 20px;
    padding-right: 20px;
}
.main p{
    font-family: 'Graphik-Regular', sans-serif;
    color: #000;
    font-size: 18px;
}
.main a {
    color: mediumpurple;
}


h7{
	font-family: 'Graphik-Regular', sans-serif;
	font-size:100%
    background-color: #fff;
	color: mediumpurple;}
}

kbd {
	font-size: 70%;
	padding:0px;
background-color: #fff;
	color: mediumpurple;}
	
/* background-color: rgba(33, 37, 41, 0.6);} */

a.continue-reading-link{
    color: #ffffff !important;

    font-family: 'Graphik-Regular', sans-serif !important;
    font-size: 16px;
   background-color: #000; 
    border-radius: 2px;
    padding: 4px 16px;
    padding-bottom: 8px;
    float: right;
    margin-right: 20px;
}
a.continue-reading-link::after {
    content: url('../roseta-IDMchild/resources/arrow.png');
    padding-left: 5px;
    position: relative;
    top: 10px;
    right: 0px;
    color:#000 !important;
}
.continue-reading-link::before {
    background-color: #000000 !important;
    display:none;
}
.font-mid-sec{
    margin-top:-15px;
}
.font-mid-sec #custom_html-2{
    border: 1px solid #000000;
    margin-right: 20px;
    display: inline-block;
    min-height: 480px;
}
/*------- New Instagram Feed section --------*/
#simple-instagram-wrap{
    margin-top:6px;
}
#simple-instagram-wrap .simple-instagram-list{
    display: inline-flex;
}
#si-widget .simple-instagram-list .simple-instagram-list-item{
   float:left !important;
   display: inline;
   position:relative;
   overflow:hidden;
   min-width: 49%;
}
.simple-instagram-caption{
    line-height: 24px;
    padding: 5px;
    color: #ffffff;
    position: absolute;
    bottom: 5px; /*27px*/
    padding: 3% 8% 3% 6%;
    background-color: #000000ad;
    z-index: 2;
    width: 35%;
    font-size: 24px;
    font-family: 'JosefinSans-SemiBold', sans-serif;
}
#si-widget .simple-instagram-list .simple-instagram-list-item:nth-child(1){
    padding-left: 5px;
}
#si-widget .simple-instagram-list .simple-instagram-list-item:nth-child(2){
    margin-left: 10px;
}
#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item img {
   /*width:418px;
   height:418px;*/
	object-fit: cover;
    overflow: hidden;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
#simple-instagram-wrap .simple-instagram-list .simple-instagram-list-item:hover img{
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
/*-----NEW INSTAGRAM PLUGIN----*/
#sb_instagram #sbi_images{
	padding: 3px !important;
}
#sb_instagram .sbi_item .sbi_photo_wrap{
	overflow: hidden;
}
#sb_instagram .sbi_item .sbi_photo_wrap a.sbi_photo {
   /*width:418px;
   height:418px;*/
	object-fit: cover;
    overflow: hidden;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
#sb_instagram .sbi_item .sbi_photo_wrap a.sbi_photo:hover {
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

/*---Featured student homepage section------*/
#category-posts-3 .featured-stu-info-sec{
    position: absolute;
    top: 60px;
    left: 50px;
    padding: 3%;
    padding-bottom: 8%;
    max-width: 50%;
    background: #ffffffcc;
    border: 3px solid #000;
}
#category-posts-3-internal .featured-stu-info-sec a.cat-post-title{
    font-family: 'Overpass', sans-serif;
    font-size: 40px;
    color:#000;
    transition: .3s all ease-out;
}

#category-posts-3-internal .featured-stu-info-sec a.cat-post-title:hover{
    color:#171616;
    transition: .3s all ease-out;
    text-decoration: none;
}

#category-posts-3-internal div a.continue-reading-link{
    position: absolute;
    top: 330px;
    left: 23%;
}
#category-posts-3-internal a.cat-post-excerpt-more{
    color: #ffffff !important;
    font-family: 'Graphik-Regular', sans-serif !important;
    font-size: 16px;
    background-color: #000;
    border-radius: 2px;
    padding: 4px 16px;
    padding-bottom: 14px;
    /* float: right; */
    display: block;
    width: 148px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
}
#category-posts-3-internal a.cat-post-excerpt-more::after {
    content: url('../roseta-IDMchild/resources/arrow.png');
    padding-left: 5px;
    position: relative;
    top: 10px;
    right: 0px;
    color:#000 !important;
}
#category-posts-3-internal a.cat-post-excerpt-more::before {
    background-color: #000000 !important;
    display:none;
}
#category-posts-3-internal .featured-student-img .cat-post-thumbnail {
    margin: 0px 10px 5px 5px;
    overflow: hidden;
}
/*------------Adjusting content width for HOMEPAGE--------------*/
body:not(.roseta-landing-page) #container{
    max-width: inherit !important;
}
/*--------Custom Website footer ---------*/
.home nav.navigation.pagination{
    display:none;
}

@media all and (min-width: 1200px){
    .container.custom-footer-sm-cont {
        max-width: 1400px !important;
    }
}
#footer{
    background-color: #64656F !important;
    padding-bottom: 0px !important;
    position:relative;
    z-index: 3;
}
ul#menu-footer-menu-1, ul#menu-footer-menu-2 {
    list-style: none;
    padding-left: 10px;
}
.custom-footer-sm-cont ul li a{
    color:#ffffff;
    font-family: 'overpass', sans-serif;
    font-size: 20px;
    transition: .5s all ease-out !important;
}
.custom-footer-sm-cont ul li:hover a {
    color: #000;/*#eaeaea;*/
    transition: .5s all ease-out !important;
}
.custom-footer-sm-cont ul li a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 0;
    height: 3px;
    margin: auto;
    transition: .35s ease-out all;
    background-color: #ffffff !important;
}
.custom-footer-sm-cont ul li:hover a::before{
    width: 100%;
}
/*-----rightmost Footer Widget-----*/
#custom_html-3{
    text-align:right;
}
.logo-text-sec h1{
    font-family: 'Graphik-Light', sans-serif;
    font-size:30px;
    color:#000;
    margin-bottom: 1px;
}
.logo-text-sec h1:last-child{
    font-family: 'Graphik-Regular', sans-serif;
}
.social-links{
    list-style:none;
}
.social-links li{
    margin-top: 20px;
    padding-left: 20px;
    display: inline-block;
}
.social-links li a img{
    width: 50px;
    height: auto;
    transition: .35s ease-out all;
}
.social-links li:hover a img{
    transform: rotate(360deg);
    transition: .35s ease-out all;
}
.footer-logo-sec{
    padding:0px;
    background-color: #000000;
}
.footer-logo-sec img{
    height: 70px;
    width: auto;
}
#footer.cryout{
    display:none;
}
ul#category-posts-3-internal{
   margin-bottom: 0px !important; 
}
ul#category-posts-3-internal .cat-post-item{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
/*--------------------------- INNER PAAGES - POSTS --------------------*/
.left-floating-class{
    float:left;
    background:none;
}
.site-header-bottom .current-menu-ancestor.current-menu-parent::after {
    content: url(../roseta-IDMchild/resources/black-triangle-sm.png);
    position: relative;
    top: -2px;
}
.site-header-bottom .current-menu-item::after{
    content: url(../roseta-IDMchild/resources/black-triangle-sm.png);
    position: relative;
    top: -2px; 
}
.home .site-header-bottom .current-menu-item::after{
    content: ""; 
}
.site-header-bottom .current-menu-ancestor .current-menu-item::after{
    content: "";
}
.post-title-section {
	display: flex;
	flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
	 	height: 60vh 

	
}
.post-title-section img{
  
	margin: auto;
    display: inherit;
 	max-width:100%;
	object-fit: cover;
    object-position: center;
    height: 100%;*/

/*  	width: 60% !important; */
}
.post-title-section h1{
    background: #000000c9;
	bottom: 0;
    padding: 10px 10px 20px 20px;
    /* padding-bottom: 20px; */
    /* display: inline-block; */
    width: 100%;
    color: #ffffff;
    font-family: 'Overpass', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    font-size: 40px;
    font-weight: normal;
    border-top: 1px solid white;
}
/*--------------- POSTS SUBMENU SIDEBAR -------------------*/
.content-right-side  h1{
    font-family: 'overpass', sans-serif;
	margin: 0;
}
.content-right-side  h2,.content-right-side  h3,.content-right-side  h4, .content-right-side h5, .content-right-side h6 {
    font-family: 'Josefin Sans', sans-serif;
}
#container .content-right-side #main.main{
    padding-left:10px !important;
    margin-top: 30px;
    text-align: center;
}
.sidebar-submenu #nav_menu-6, .sidebar-submenu #nav_menu-7, .sidebar-submenu #nav_menu-4, .sidebar-submenu #nav_menu-5{
    /*margin-top: 120px;*/
    margin-top: 80px;
}
.content-right-side{
    border-left: 1px solid #000;
    padding-left: 0px;
}
.sidebar-submenu .menu-item{
    font-family: overpass;
    display:none;
}
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent {
    font-size: 25px;
    color: white;
    display: block;
}
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent a{
    color: #000000;
    background: #ffffff;
    display: block;
    border-bottom: 2px solid #000000;
    font-weight: 700;
}

.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent .sub-menu .menu-item{
  display: block;
  font-size: 20px;
  margin-top: 5px;
} 
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent .sub-menu .menu-item a{
    background:#ffffff;
    color:#64656F;
    padding: 10px;
    border-bottom: none;
    font-weight: normal;
}
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent .sub-menu .current-menu-item a{
    /* background-repeat: no-repeat;*/
     /*background: #00000000 url(../roseta-IDMchild/resources/side-arrow-lg.png) no-repeat scroll 0 0 / 100% 100% !important;*/
    background: #00000000 url(../../uploads/2019/08/side-arrow-lg3.png) no-repeat scroll 0 0 / 100% 100% !important;
    color:#ffffff;
}
.sidebar-submenu #menu-main-menu-left{
    margin-bottom: 0px;
}
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent > a{
    cursor:default;
}
.sidebar-submenu .menu-item.current-menu-ancestor.current-menu-parent > a:hover{
    text-decoration: none;
}
/*------------------ color of comment post button -----------*/
button, input[type="button"], input[type="submit"], input[type="reset"] {
    background-color: #000000 !important;
    color: #FFFFFF;
}
/*---------- CUSTOM POST FIELDS -----------------*/
.post-field-sec-2, .post-field-sec-3, .post-field-sec-5, .post-field-sec-6{
    float:left;
    padding-top:10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.content-right-side .main p{
    text-align:left;
}

/*--------------FACULTY PAGE----------------*/
#category-posts-shortcode-132-faculty-posts li.cat-post-item, #category-posts-shortcode-292-faculty-posts li.cat-post-item, .category-posts-shortcode li.cat-post-item {
    border: none;
    float: left;
    width: 33%;
    position:relative;
    min-height: 328px;
}
#category-posts-shortcode-132-faculty-posts li.cat-post-item .cat-post-title, #category-posts-shortcode-292-faculty-posts li.cat-post-item .cat-post-title, .category-posts-shortcode li.cat-post-item .cat-post-title{
    font-family: 'Graphik', sans-serif;
    font-size: 24px;
    position: absolute;
    bottom: 15px;
    bottom: 8px;
    display: block;
    left: 0px;
    right: 3px;
    text-align: center;
    z-index: 5;
    background: #000000ba;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
}

#category-posts-shortcode-156-staff-posts li.cat-post-item, #category-posts-shortcode-298-staff-posts li.cat-post-item{
    border: none;
    float: left;
    width: 33%;
    position:relative;
    min-height: 413px;
}
#category-posts-shortcode-156-staff-posts li.cat-post-item .cat-post-title, #category-posts-shortcode-298-staff-posts li.cat-post-item .cat-post-title{
    font-family: 'overpass', sans-serif;
    font-size: 24px;
    position: absolute;
    bottom: 15px;
    display: block;
    left: 0px;
    right: 3px;
    text-align: center;
    z-index: 5;
    background: #000000ba;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
}
#category-posts-shortcode-171-adj-faculty-posts li.cat-post-item{
    width: 33%;
    float: left;
    background: #000000cc;
    margin-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: white;
    margin-bottom: none;
    margin-bottom: 5px;
    border:none;
    list-style: none;
    
}
#category-posts-shortcode-171-adj-faculty-posts li.cat-post-item .cat-post-title{
    color:#ffffff;
}
/*-----GALLERY PAGES------*/
.slb_container .slb_data_title{
 display:none !important;
}
/*------VIDEO SUBTITLES-----*/
.controls button[data-state="subtitles"] {
    background-color: #000000ad !important;
    font-size: 30px !important;
}
video::cue {
  opacity: 1;
  background-color: #000000ad !important;
  font-size: 30px !important;
}
video::-webkit-media-text-track-display {
    overflow: visible !important;
    -webkit-box-sizing: border-box;
    padding: 8px;
    border-radius: 16px;
    font-size: 30px !important;

  }
  video::-webkit-media-text-track-container {
    -webkit-box-sizing: border-box;
    padding: 8px;
    border-radius: 16px;
  }
/*--------Innerpage More Sidebars ------------*/
.sidebar-submenu{
    margin-top: 80px;
}
.sidebar-submenu .cat-post-widget h3.widget-title{
    font-size: 24px;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    color: #000000;
    border-bottom: 1px solid #000000;
}
.sidebar-submenu .cat-post-widget ul li a{
    /*color:#333333;*/
    color: #e2e0e0;
    padding: 8px;
    line-height: 2.0em;
    background-color: #333333;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.sidebar-submenu .cat-post-widget ul li:hover a{
    /*color: #000000;*/
    color:#ffffff;
}
.sidebar-submenu .cat-post-widget ul {
    overflow-y: scroll;
    height: 500px;  
}
/*-------INNER PAGE CONTENT -------------*/
#post-219 .entry-content h1{
    float:left;
    background: black;
    padding: 20px 10px;
    margin-right: 20px;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}
#post-219 .entry-content h1 span {
    color:white;
}

#post-219 .entry-content p{
    width: 80%;
    margin-left: 10%;
    min-height: 200px;
}

#post-219 .entry-content p a{
    background: #000000cc;
    margin-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding: 10px 5px;
    color: white;
    margin-bottom: 5px;
    display: inline-block;
}

#post-219 .entry-content a iframe.description {
    position: fixed;
    right: 0px;
    border: 1px solid #eae9e9;
    width: 350px;
    height: 400px;
    overflow: hidden;
    display: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
}

/*-------INNER PAGE CONTENT -------------*/
article#post-291, article#post-310{
    -webkit-transform: none !important;
    transform: none !important;    
} 
#post-310 .entry-content h1, #post-326 .entry-content h1{
    float:left;
    background: black;
    padding: 20px 10px;
    margin-right: 20px;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}
#post-326 .entry-content h1{
	margin-bottom: 140px;
}
#post-326 .entry-content h1:after{
	content:"";
	clear:both;
}
#post-326 .entry-content h1:before{
	content:"";
	clear:both;
}

#post-310 .entry-content h1 span, #post-326 .entry-content h1 span {
    color:white;
}

#post-310 .entry-content p, #post-326 .entry-content p{
    width: 80%;
    margin-left: 10%;
    min-height: 200px;
}

#post-310 .entry-content p a, #post-326 .entry-content p a {
    background: #000000cc;
    margin-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding: 10px 5px;
    color: white;
    margin-bottom: 5px;
    display: inline-block;
}

#post-310 .entry-content p a, #post-326 .entry-content .display-posts-listing a {
    background: #000000cc;
    margin-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding: 10px 5px;
    color: white;
    margin-bottom: 5px;
    display: inline-block;
}

#post-310 .entry-content a iframe.description, #post-326 .entry-content a iframe.description {
    position: fixed;
    right: 30px;
    top: 210px;
    border: 1px solid #eae9e9;
    width: 21%;
    height: 400px;
    overflow: hidden;
    /*display: none;*/
    opacity: 0;
    height: 0;
    z-index: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	
}

#post-245 .entry-content h1{
    float:left;
}

#post-245 .entry-content a iframe.description {
    position: fixed;
    right: 0px;
    border: 1px solid #eae9e9;
    width: 350px;
    height: 400px;
    overflow: hidden;   
   opacity: 0;
   height: 0;
  transition: opacity 1s ease-in-out, height 1.5s ease-in-out;
}

/*#post-245 .entry-content a:hover iframe.description {   
  opacity: 1;
  height: 400px;
  transition: opacity 1s ease-in-out, height 1.5s ease-in-out;
}*/
/*--------------ALUMNI PAGE----------------*/
#category-posts-shortcode-310-alumni-posts li.cat-post-item {
    border: none;
    float: left;
    width: 33%;
    position:relative;
    min-height: 328px;
}
#category-posts-shortcode-310-alumni-posts li.cat-post-item .cat-post-title{
    font-family: 'overpass', sans-serif;
    font-size: 24px;
    position: absolute;
    bottom: 15px;
    bottom: 8px;
    display: block;
    left: 0px;
    right: 3px;
    text-align: center;
    z-index: 5;
    background: #000000ba;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
}
#post-310 .entry-content #category-posts-shortcode-310-alumni-posts{
    display: inline-block;
    /*margin-bottom: 35px;*/
    padding-bottom: 35px;
}
#post-310 .entry-content h2{
    margin-bottom: 35px;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    /* text-align: left; */
    /* padding-left: 10%; */
    padding-top: 10px;
    background: black;
    color: white;
}
/*--------  MORE FRONT PAGE ---------*/
.menu-main-search .searchform .searchsubmit{
    height: 3.2em;
    border-top: 1px solid #eeeeee;
    /*border-bottom: 1px solid #eeeeee;*/
}
.menu-main-search .searchform{
        width: 85%;
        left: -20px;
}
#category-posts-2 .widget-title{
    position: absolute;
    right: 0px;
    background: #000000c4;
    color: white;
    padding: 15px 20px;
    padding-right: 40px;
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    z-index: 2;
    top: -18px;
	margin-bottom: 0px;
}
#category-posts-2 .cat-post-tax-category{
    position: absolute;
    right: 0px;
    background: #000000c4;
    color: white;
    padding: 20px 20px;
    padding-right: 40px;
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    z-index: 2;
    /*top: -18px;*/
    margin-bottom: 0px;
    text-transform: uppercase;
	font-weight: 700;
}
#si-widget-2 .widget-title,  #text-2 .widget-title{
    position: absolute;
    left: 0px;
    z-index: 2;
    padding: 15px 20px;
    padding-left: 30px;
    background: #000000c4;
    color: white;
    font-size: 24px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    top: -18px;
	margin-bottom: -10px !important;
}
/*---------AFFILIATE AND ADJUNCT FACULTY PAGE --------------*/
#post-255 .entry-content p > a, #post-365 .entry-content p > a {
    background: #000000cc;
    margin-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding: 10px 5px;
    color: white;
    margin-bottom: 5px;
    display: inline-block;
}
#post-365 .entry-content p > a:last-child, #post-288 .entry-content p > a:last-child {
    background: none;
}
#post-255 .entry-content p > span, #post-365 .entry-content p > span {
    font-size: 90% !important;
}
#post-255 .entry-content p > span a, #post-365 .entry-content p > span a{
    color:rebeccapurple;
} 
#post-255 .entry-content a iframe.description, #post-365 .entry-content a iframe.description {
    position: fixed;
    right: 0px;
    top:0px;
    border: 1px solid #eae9e9;
    width:28%; /*width: 350px;*/
    height: 400px;
    overflow: hidden;
    /* display: none; */
    opacity: 0;
    height: 0;
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#post-255 .entry-content, #post-365 .entry-content{
    margin-bottom: 330px;
}
/*-------RESEARCH BXMC PAGE --------*/
.main .entry-content ul{
    color: #000;
    text-align: left;
    font-family: 'Graphik-Regular', sans-serif;
    font-size: 18px;
}
.content-right-side .main ul{
    color: #000;
    text-align: left;
    font-family: 'Graphik-Regular', sans-serif;
    font-size: 18px;
}
.post-field-sec-4, .post-field-sec-7{
    display:inline-block !important;
}
/*------ CUSTOM STYLES FOR PUBLICATION PAGES---------*/
#post-167 .entry-content a > img{
    border: 5px solid maroon;
    transform: scale(0.9);
}
#post-167 .entry-content a > img:hover{
    transform: scale(1.0);
}  
#post-167 .entry-content p{
    overflow:hidden;
}
#post-222 .entry-content a > img{
    border: 5px solid #76bda3;
    transform: scale(0.9);
}
#post-222 .entry-content a > img:hover{
    transform: scale(1.0);
}  
#post-222 .entry-content p{
    overflow:hidden;
}
#post-392 .entry-content a > img{
    border: 5px solid #1c162b;
    transform: scale(0.9);
}
#post-392 .entry-content a > img:hover{
    transform: scale(1.0);
}  
#post-392 .entry-content p{
    overflow:hidden;
}
#post-394 .entry-content a > img{
    border: 1px solid #888787;
    transform: scale(0.9);
}
#post-394 .entry-content a > img:hover{
    transform: scale(1.0);
}  
#post-394 .entry-content p{
    overflow:hidden;
}
#post-701 .entry-content a > img{
    border: 1px solid #888787;
    transform: scale(0.9);
}
#post-701 .entry-content a > img:hover{
    transform: scale(1.0);
}  
#post-701 .entry-content p{
    overflow:hidden;
}
/*------------- CATEGORY AND DATE ARCHIVE AND SEARCH PAGES -----------*/
/*.category #content{
    padding: 20px;
}*/
#content .searchform input[type="search"] {
    border-bottom-color: #000000 !important;
}
#content .searchform input[type="search"], #content .searchform > label{
    width:100%;
}
.category .entry-header .entry-title::before, .archive.date .entry-header .entry-title::before, .search .entry-header .entry-title::before {
    background-color: #000000;
}
.category .entry-header .entry-title a:active, .category .entry-header .entry-title a:hover, .archive.date .entry-header .entry-title a:active, .archive.date .entry-header .entry-title a:hover, .search .entry-header .entry-title a:active, .search .entry-header .entry-title a:hover {
    color: mediumpurple;
}
.category .pagination a:not(.prev):not(.next):hover, .archive.date .pagination a:not(.prev):not(.next):hover, .search .pagination a:not(.prev):not(.next):hover {
    background-color: mediumpurple;
}
.category .entry-header .entry-meta, .archive.date .entry-header .entry-meta, .search .entry-header .entry-meta{
    display:none;
}
.category .main .entry-summary, .archive.date .main .entry-summary, .search .main .entry-summary{
    margin-top: 10px;
}
.category .main .article-inner, .archive.date .main .article-inner, .search .main .article-inner{
    border: 2px solid black;
    border-radius: 2px;
}
.category .main .article-inner .post-thumbnail-container, .archive.date .main .article-inner .post-thumbnail-container, .search .main .article-inner .post-thumbnail-container{
    padding: 20px 10px 0px 10px;
}
.category .main .article-inner .entry-after-image, .archive.date .main .article-inner .entry-after-image, .search .main .article-inner .entry-after-image{
    padding: 0px 10px 10px 10px;
    text-align: left;
}
.category .main .article-inner .entry-after-image .entry-meta.entry-utility, .archive.date .main .article-inner .entry-after-image .entry-meta.entry-utility, .search .main .article-inner .entry-after-image .entry-meta.entry-utility{
    text-align: left;
}
.category h1.category-pg-title, .archive.date h1.category-pg-title, .search h1.category-pg-title  {
    color: white;
    background: #f5f5f5;
    background-image: url(http://idm.engineering.nyu.edu/wp-content/uploads/2019/07/heading-bk.jpg);
    background-color: #0000005c;
    background-attachment: fixed;
    background-size: auto;
    padding: 20px;
    margin-top: 0px;
    font-family: 'overpass', sans-serif;
    font-size: 40px;
    /*border-left: 2px solid black;*/
    text-align: left;
}
.category .main .article-inner .responsive-featured-image img, .archive.date .main .article-inner .responsive-featured-image img, .search .main .article-inner .responsive-featured-image img{
    border: 3px solid #000000;
    transition: .5s all ease-in-out;
}
.category .main .article-inner .post-thumbnail-container:hover .responsive-featured-image img, .archive.date .main .article-inner .post-thumbnail-container:hover .responsive-featured-image img, .search .main .article-inner .post-thumbnail-container:hover .responsive-featured-image img{
    border: none;
    transition: .5s all ease-in-out;
}
.archive.date .content-right-side, .search .content-right-side{
    border-left: none !important;
}
/*------Category sidebar on archive pages------*/
.category .sidebar-submenu #nav_menu-6, .category .sidebar-submenu #nav_menu-7, .category .sidebar-submenu #nav_menu-4, .category .sidebar-submenu #nav_menu-5{
    margin-top: 20px;
}
section#categories-3, section#categories-2{
    padding-top: 0px;
}
section#categories-3 ul ul.children , section#categories-2 ul ul.children {
    display: none;
}
section#categories-3 ul li.cat-item:last-child  , section#categories-2 ul li.cat-item:last-child {
    display:none;
}

section#categories-3 h3.widget-title, section#categories-2 h3.widget-title {
    font-size: 18px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    color: #000000;
    border-bottom: 1px solid #000000;
}
section#categories-3 ul li a , section#categories-2 ul li a {
    color: #333333; 
    /* color: #e2e0e0;*/
    /* padding: 8px*/
    line-height: 2.0em;
    /*background-color: #333333;*/
    background-color: #ffffff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.category-11 section#categories-3, .category-14 section#categories-2, .category-13 section#categories-2, .category-15 section#categories-2{
    display: none;
}
.category.category-14 .sidebar-submenu #nav_menu-4, .category.category-14 .sidebar-submenu #nav_menu-5, .category.category-13 .sidebar-submenu #nav_menu-4, .category.category-13 .sidebar-submenu #nav_menu-5, .category.category-15 .sidebar-submenu #nav_menu-4, .category.category-15 .sidebar-submenu #nav_menu-5 {
        margin-top: 80px;
}
/*-----ABOUT PAGE----*/
.postid-1045 .main p {
    text-align: justify !important;
}
/*----Classes PAGE-------*/
#post-1071 .post-field-sec-2 p a, #post-1071 .post-field-sec-3 p a, #post-1083 .post-field-sec-2 p a, #post-1083 .post-field-


sec-3 p a {
    background: #F8efFF  ;
    margin-right: 2px;
	font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
	font-style:small-caps;
	font-size:75%;
	border-width:1px;
	border-color:mediumpurple;
	border-radius:8px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding: 5px 5px;
    color: mediumpurple;
    margin-bottom: 5px;
    display: inline-block; 
}

sec-3 h7 a {
    background: #fFF  ;
    margin-right: 2px;
	font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
	font-style:small-caps;
	font-size:75%;
	border-width:1px;
	border-color:mediumpurple;
	border-radius:8px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding: 5px 5px;
    color: mediumpurple;
    margin-bottom: 5px;
    display: inline-block; 
}


/*------- CATEGORIES SIDEBAR ON NORMAL POSTS -------*/
 aside#categories-2{
    padding-top: 0px;
}
 aside#categories-2 ul ul.children {
    display: none;
}
 aside#categories-2 ul li.cat-item:last-child {
    display:none;
}

aside#categories-2 h3.widget-title {
    font-size: 18px !important;
    font-family: 'JosefinSans-SemiBold', sans-serif;
    color: #000000;
    border-bottom: 1px solid #000000;
}
aside#categories-2 ul{
    list-style:none;
}
aside#categories-2 ul li a {
    color: #333333; 
    /* color: #e2e0e0;*/
    /* padding: 8px*/
    line-height: 2.0em;
    /*background-color: #333333;*/
    background-color: #ffffff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/*----------STUDENT FAQ PAGE -----------------*/
#post-1120 .entry-content h4{
    padding: 10px;
    color: white;
    background: black;
    margin-bottom: 20px;
    padding-top: 15px;
}